Package Details: ocaml-react 1.2.2-2

Git Clone URL: https://aur.archlinux.org/ocaml-react.git (read-only, click to copy)
Package Base: ocaml-react
Description: An OCaml module for functional reactive programming
Upstream URL: https://erratique.ch/software/react
Keywords: declarative events functional library ocaml programming reactive signals time
Licenses: ISC
Submitter: SerP
Maintainer: dpeukert
Last Packager: dpeukert
Votes: 13
Popularity: 0.000010
First Submitted: 2011-05-31 19:14 (UTC)
Last Updated: 2022-08-10 20:05 (UTC)

Pinned Comments

dpeukert commented on 2022-06-18 19:11 (UTC)

The PKGBUILD for this package is hosted here (contributions are welcome!): https://gitlab.com/dpeukert/pkgbuilds/tree/main/ocaml-react

Latest Comments

dpeukert commented on 2022-06-18 19:11 (UTC)

The PKGBUILD for this package is hosted here (contributions are welcome!): https://gitlab.com/dpeukert/pkgbuilds/tree/main/ocaml-react

J5lx commented on 2015-06-07 14:18 (UTC)

What exactly is your problem? For me the current PKGBUILD works just fine. Maybe your local opam package is outdated?

bartbes commented on 2015-06-07 13:46 (UTC)

I had to change the opam-installer line to get this to build. The line I ended up with was: opam-installer --prefix=${pkgdir}/usr react.install